View Issue Details

IDProjectCategoryView StatusLast Update
0008093VALENTINA STUDIOLog Filespublic2017-11-08 10:34
ReporterCarlos FuentesAssigned ToViktor Markvardt 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformALLOSALLOS VersionALL
Product Version7.4.x 
Target Version7.5.xFixed in Version7.5.x 
Summary0008093: Query Log sorts by "Time" alphabetically
DescriptionWhen looking at the Query Log, sorting the log by "Time" sorts alphabetically not numerically. So for instance something that takes 20 seconds sorts together with things that take 2 seconds (before things that take 3 seconds).
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-01 18:59 Carlos Fuentes New Issue
2017-11-07 07:11 Sergey Pashkov Assigned To => Viktor Markvardt
2017-11-07 07:11 Sergey Pashkov Status new => assigned
2017-11-08 10:33 Viktor Markvardt Fixed in Version => 7.5.x
2017-11-08 10:33 Viktor Markvardt Target Version => 7.5.x
2017-11-08 10:34 Viktor Markvardt Status assigned => resolved
2017-11-08 10:34 Viktor Markvardt Resolution open => fixed